.contact-page-wrapper {
  padding-top: 50px;
  text-align: center;
}

.contact-page-wrapper .form-horizontal > p {
  font-weight: 500;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: "Tektur", sans-serif;
}

.contact-page-wrapper .subscribe__btn:after,
.contact-page-wrapper .subscribe__btn:before {
  content: none;
}
.contact-page-wrapper .subscribe__btn {
  transition: all 0.3s;
  cursor: pointer;
  height: 64px;
  display: inline-flex;
  align-items: center;
  padding: 6px 24px;
  background-color: var(--text-color-black) !important;
  border: 1px solid var(--text-color-black);
  color: var(--text-color-white) !important;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-align: center;
  justify-content: center;
  clip-path: none;
  margin: auto;
  display: flex;
}

.contact-page-wrapper form input[type="text"],
.contact-page-wrapper form input[type="email"],
.contact-page-wrapper form textarea {
  border: 1px solid var(--text-color-black);
}
.contact-page-wrapper .panel-body {
  line-height: 1.5;
}
@media (min-width: 1024px) {
  .contact-page-wrapper .subscribe__btn:hover {
    background-color: #fff !important;
    color: var(--text-color-black) !important;
  }
}
